package com.ss.android.ugc.aweme.notice.api.helper;

import android.content.Context;
import androidx.recyclerview.widget.RecyclerView;
import com.bytedance.covode.number.Covode;

public interface LogHelper {
    static {
        Covode.recordClassIndex(95074);
    }

    void LIZ(Context context, String str, String str2, long j);

    void LIZ(String str);

    void LIZ(String str, RecyclerView recyclerView);

    void LIZ(String str, String str2);

    void LIZ(String str, String str2, String str3);

    void LIZ(String str, String str2, String str3, String str4, String str5, String str6, int i);

    void LIZIZ(String str, String str2);

    void LIZJ(String str, String str2);
}
